/* Begin Structure */
body {

	font-family: Tahoma;
	

 }
 #menu {
    width: 1400px;
    overflow: auto;
    line-height: 15px;
    top: 0;
    bottom: 0;
    left: 0;
    position: fixed;
	padding-left: 43px;
    padding-top: 5px;
    text-align:left;
    color: #9FA9A9;
	font-size: 80%;
	margin-left: 42px;
    margin-top: 10px;
	

}


 a:link {
	text-decoration: none;
	color: #FF00FF;
}
a:active { text-decoration: none;
 }
a:visited {
	text-decoration: none;
	color:  #FF00FF;
}
a:hover {
	text-decoration: none;
	color: #66FF66;

}

a img { border: none; }

#content {
    height: 100%;
	width: 8940px;
    margin: 0 0 0 215px;
    margin-left: 120px;
    margin-top: 63px;
    line-height: 15px;
    top: 0;
}

.container {
    padding: 5px 5px 5px 5px;
}




	